/* Effective stylesheet produced by snapshot save */
.blox-social-share-horizontal { border-radius: 0px 0px 4px 4px; padding: 5px 5px 0px; text-align: left; cursor: default; }
.blox-social-share-horizontal .blox-facebook-share.blox-social-item { float: left; padding: 4px 0px; font-size: 10px; }
.blox-social-share-horizontal.fb_like_location_bottom { border-radius: 4px; background: none repeat scroll 0% 0% rgb(239, 239, 239); border-left: 1px solid rgb(223, 223, 223); border-right: 1px solid rgb(223, 223, 223); border-width: 1px; border-style: solid; border-color: rgb(223, 223, 223); margin: 20px 0px 0px; padding: 5px 5px 0px; }
.blox-social-share-horizontal .blox-social-item { float: left; }
.blox-social-share-horizontal .blox-addthis-share { background: url("addthis_zero_count.png") no-repeat scroll 53px center transparent; margin: 4px 0px 5px; width: 95px; }
.blox-social-share-horizontal .blox-twitter-share { margin: 4px 0px 5px; width: 95px; }
.blox-social-share-horizontal .blox-googleplusone-share { margin: 4px 0px 5px; width: 74px; }
.blox-social-share-horizontal .blox-pinterest-share { background: url("pinterest_zero_horizontal_addthis.png") no-repeat scroll 51px 1px transparent; margin-top: 2px; width: 90px; }
#blox-body-nav.blox-social-nav-horizontal { margin-bottom: 0px; }
#blox-story #story-font-size.blox-social-tools-horizontal { margin-top: -28px; margin-bottom: 0px; }
.addthis_button_facebook_like { opacity: 1 ! important; }
.twitter-share-button { color: rgb(239, 239, 239); }
.fb_iframe_widget {  }
